Subject: bug#9874: Fixes for several integer overflow and width issues

From: Stefan Monnier <[email-masked]>
Date: Wed, 26 Oct 2011 10:09:07 -0400

> Attached is a patch to the Emacs trunk (bzr 106194) to fix several
> issues, mostly due to integer overflow.  This patch was derived by
> looking for and fixing common integer-width issues.  The patch does
> not attempt to fix all these issues, just some issues that are clear
> and for which the fixes are straightforward.

Thank you very much, but we're too far in the release process for such
large patches, so it will have to wait for 24.2.

        Stefan